body {
	background-color:#C11F2E;
	background-image:url(../images/bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	font-family:'proxima-nova',arial,sans-serif;
}

/*Page Header*/
.navbar-default .navbar-brand {
	color:#FFF;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFF;
}

/*Colour*/
.color-grey  {
	color:#999;
}
.color-green {
	color:#85af04;
}

/*Col Table*/
.coltable {
	display:table;
	width:100%;
}
.coltable .col {
	display:table-cell;
	box-sizing:border-box;
}
.coltable.colfloat .col {
	display:block;
	float:left;
}
.coltable.pad .col,
.coltable.padcol .col {
	padding:10px;
}
.coltable.pad20 .col {
	padding:20px;
}
.coltable.nopad .col {
	padding:0px !important;
}
.coltable .col.w20 {
	width:20%;
}
.coltable .col.w80 {
	width:80%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable.col2 .col {
	width:50%;
}
.coltable.col3 .col {
	width:33%;
}
.coltable.col4 .col {
	width:25%;
}
.coltable.col5 .col {
	width:20%;
}
.coltable.col1 .col {
	width:100%;
}
.coltable .col.center {
	text-align:center;
}
.coltable .col.vmiddle,
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable .col.vbottom {
	vertical-align:bottom;
}
.coltable .col.vtop {
	vertical-align:top;
}
.coltable .box {
	background-color:#FFF;
	border:2px solid #EEE;
	margin:10px;
	padding:10px;
	border-radius:10px;
}
.coltable .box h2,
.coltable .box p {
	margin:0;
}
.coltable img.responsive {
	max-width:100%;
	width:100%;
}

/*Login Page*/
body.login {
	background-image:url(../images/bg-login.jpg);
	background-size:cover;
}

/*Type*/
h1 {
	font-weight:600;
}
a {
	color:#c11f2e;
	transition:all 0.2s ease-in-out 0s;
}
a:hover {
	color:#000;
}
.text-light {
	font-weight:300;
}
.text-bold {
	font-weight:700;
}
.text-small {
	font-size:12px;
}
.pad-fit-20 {
	padding:0 20px;
}
.form-group label em {
	color:red;
}
.form-group .row {
	margin-left:0;
	margin-right:0;
}
.form-group .col-sm-6 {
	padding:0;
}
.pad-left-5 {
	padding-left:5px !important;
}
.pad-right-5 {
	padding-right:5px !important;
}
#page-wrapper {
	background-color:#FFF;
	border-left:0;
}
.user-info,
.contact,
.copyright {
	color:#FFF;
	padding:20px 20px 0;
}
.copyright {
	padding-bottom:20px;
}
.copyright p {
	font-size:12px;
}
.copyright .sys {
	margin-top:10px;
	font-size:11px;
	text-transform:uppercase;
	color:#FF6868;
}
.contact .title {
	font-size:16px;
	font-weight:600;
}
.contact a {
	color:#FFF;
}
.user-info {
	font-size:16px;
	padding:20px 20px;
	border-bottom:1px solid #ff6868;
}
.user-info p {
	margin:0;
}
.user-info .time {
	font-size:12px;
}
.copyright {
	text-align:center;
}
.copyright p {
	margin:0;
}
.copyright .rzr {
	text-transform:uppercase;
	font-weight:300;
	font-size:10px;
	color:#2FA3D4;
}
.logo {
	display:inline-block;
	width:200px;
	height:40px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-size:contain;
	text-indent:-9999px;
	margin:40px 0;
}
.login-panel {
}
.login-panel .logo {
	width:100%;
	background-position:center;
	margin:15px 0;
}
.navbar {
	min-height:0;
}
.navbar-default {
	background:none;
}
.sidebar {
	margin-top:0;
}

.sidebar ul li {
	border-bottom:1px solid #ff6868;
}
.sidebar ul li a {
	color:#FFF;
	transition:all 0.2s ease-in-out 0s;
	background-position:right center;
}
.sidebar ul li a.active {
	font-weight:800;
	background-color:transparent;
	background-image:url(../images/nav-arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
}
.sidebar ul li a:hover, .nav > li > a:focus, .nav > li > a:hover {
	background-color:#FFF;
	color:#C11F2E;
}
.sidebar ul li a.active:hover {
	background-image:url(../images/nav-arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
}
p.caption {
	padding-top:5px;
	font-size:10px;	
}
.redeem-button {
	padding:3px 8px;
	font-size:18px;
}

/*Search Container*/
.search-container {
	padding:10px;
	border:2px solid #EEE;
	border-radius:10px;
	width:500px;
	margin:0 auto;
}
.search-container .form button,
.search-container .form input {
	display:inline-block;
	width:75%;
	box-sizing:border-box;
}
.search-container .form input {
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}
.search-container .form button {
	width:25%;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	padding:7px 12px 6px;
}
.search-container .caption {
	color:#999;
}

/*Voucher*/
.voucher-image-wrapper {
	width:100%;
	padding:5px;
	border:1px solid #EEE;
	margin:0 0 10px;
}
.voucher-image-wrapper img {
	width:100%;
	vertical-align:top;
}
.voucher {
	padding:10px;
	border:2px solid #DDD;
	box-shadow:2px 2px 3px rgba(255,255,255,0.1);
	margin:0 0 10px;
	transition:all 0.2s ease-in-out 0s;
}
.voucher.gone {
	border-color:#EEE;
	opacity:0.5;
}
.voucher.gone button {
	cursor:default;
}
.voucher.has-image .voucher-info {
	display:none;
}
.voucher:hover {
	border-color:#CCC;
}
.voucher-wrapper .voucher:last-child {
	margin:0;
}
/*Business Block*/
.business.colfloat .business-block .col-md-6 {
	display:block;
	width:100%;
	clear:both;
}
.business.colfloat .business-block .col-md-6:first-child {
	margin:0 0 10px;
}
.business > .col {
	padding:20px;
	display:block;
	float:left;
	width:100%;
}
.business-block {
	background-color:#FAFAFA;
	border:2px solid #EEE;
	padding:10px;
	transition:all 0.2s ease-in-out 0s;
}
.business-block h2 {
	margin:0 0 10px;
}
.business-block:hover {
	border-color:#C31B28;
}
.business-block .business-image,
.business-block .voucher-image {
	width:100%;
	vertical-align:top;
	margin:0 0 10px;
}
.business-block .voucher-wrapper.vcount3 .voucher-image {
}

/*Panel*/
.panel-default > .panel-heading {
	background-color:#F8F8F8;
	border-color:#CCC;
	box-shadow:inset 0 -1px 0 #FFF;
	font-size:18px;
	font-weight:300;
}
.panel.itemisation-list .panel-body {
	padding:3px;
}
.panel.itemisation-list .table td {
	padding:2px;
}
.panel.itemisation-list input {
	border-color:#FFF;
	box-shadow:none;
}
.panel.itemisation-list input:focus {
	border-color:#DDD;
}
.navbar-header {
	display:none;
}

/*Input Form*/
table.table .col-sku {
	width:8%;
}
table.table .col-des {
	width:42%;
}

div.short input[type="text"] {
	width:50%;	
}
table td.time {
	width:110px;
}
table td.time input {
	width: 30px;
}
table td.center {
	text-align:center;
}
table td.right {
	text-align:right;
}
.form-group.time input {
	width: 50px;	
	display:inline;
}
.form-group.time label {
	display:block;
}
.form-group input[type='checkbox'] {
	display:block;
}

/*Guessbox*/
.guessbox {
	position:absolute;
	padding:5px;
	border:1px solid #EEE;
	background-color:#FFF;
	font-size:12px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	z-index:9999;
	display:none;
}
.guessbox ul,
.guessbox ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.guessbox ul li a {
	text-decoration:none;
}

/*Table*/
table tr th.thinish, table tr td.thinish {
	max-width:150px;	
}
table tr th.thin, table tr td.thin {
	max-width:120px;	
}
table tr th.thinner, table tr td.thinner {
	max-width:80px;	
}

.dataTables_filter {
	text-align:right;	
}
.dataTables_filter input {
	margin-left: 10px;
}

.form-group input[type='file'] {
	height:auto;	
}

.row ol.indent .row .img img {
	width:100%;	
}
tr.green, tr.green:hover, tr td.green, tr.green td a, tr td.green a {
	background-color:#dff0d8 !important;
	color: #3c763d;
}
tr.red, tr.red:hover, tr td.red, tr.red td a, tr td.red a {
	background-color:#f2dede !important;
	color: #a94442;
}
tr.yellow, tr.yellow:hover, tr td.yellow, tr.yellow td a, tr td.yellow a {
	background-color:#fcf8e3 !important;
	color: #8a6d3b;
}
tr.blue, tr.blue:hover, tr td.blue, tr.blue td a, tr td.blue a {
	background-color:#d9edf7z !important;
	color: #31708f;
}
tr td.w150 {
	width:150px;
}
tr td.w120 {
	width:120px;
}
tr td.w100 {
	width:100px;
}
tr td input {
	color:#000;	
}
.content-redeem .alert,
.content-redeem h3 {
	margin:0;
}
.content-redeem {
	padding-bottom:20px;	
}
@media screen and (max-width:900px) {
	.pad-fit-20,
	.business > .col {
		padding:10px;
	}
}
@media screen and (max-width:750px) {
	.navbar-header {
		display:block;
	}
	.page-header {
		margin-top:10px;
	}
	.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
		padding:4px;
	}
	.table {
		font-size:12px;
	}
	.table td {
		text-align:center;
	}
	.table input {
		padding:2px;
		font-size:12px;
	}
	.pad-left-5 {
		padding-left:0 !important;
	}
	.pad-right-5 {
		padding-right:0 !important;
	}
	h1 {
		font-size:30px;
	}
}
@media screen and (max-width:500px) {
	.coltable.col2 .col,
	.coltable .col {
		display:block;
		width:100%;
	}
	.search-container {
		width:100%;
	}
	h1 {
		font-size:24px;
	}
}
@media print {
	page-header,
	nav {
		display:none;
	}
}